Composer and Homebrew

Was firing up a continuous integration-driven Drupal install, and encountered this when running composer install after cloning the repo:

dyld: Library not loaded: /usr/local/opt/icu4c/lib/libicui18n.61.dylib.

A little bit of searching revealed this issue, with the relevant tip:

brew update && brew reinstall php56 should work.

I’m running PHP 7.2 in my case, so it was:

brew update && brew reinstall php72.